const express = require('express');
const {
  addShipment,
  getShipments,
  getShipmentById,
  updateShipment,
  deleteShipment,
} = require('../controllers/shipmentController');

const router = express.Router();

router.post('/addshipment', addShipment);
router.get('/getshipments', getShipments);
router.get('/getshipmentbyid/:id', getShipmentById);
router.put('/updateshipment/:id', updateShipment);
router.delete('/deleteshipment/:id', deleteShipment);

module.exports = router;
